command-line options for fastcgi-apps

Discussion in 'Feedback/Feature Requests' started by ts77, Apr 24, 2005.

  1. ts77

    ts77 New Member

    hi there,

    I'd like to be able to add command-line options to fastcgi-apps (php in my case).

    I need to specify a php-app which uses a different php.ini than the default one but if I make the executable to:
    Code:
    /usr/bin/php-cgi -c /etc/php/cgi-php4/php-zend.ini
    
    I get a
    Code:
    Start FCGI [php-zend-optimizer]: invalid path to executable - /usr/bin/php-cgi -c /etc/php/cgi-php4/php-zend.ini, not exist or not executable
    
    or is there an environment-var which does the same?


    thanks,

    thomas
  2. mistwang

    mistwang LiteSpeed Staff

    The unnecessary check has been removed, should work now.
  3. ts77

    ts77 New Member

    spam, please delete
  4. mistwang

    mistwang LiteSpeed Staff

    Yes, did that. :)

Share This Page